* {
    outline-width: 0;
    direction: rtl;
    font-family: arial ,sans-serif;
}

body {
    font-size: 16px!important;
    color: #333;
    font-family:  arial ,sans-serif;
}

#nav {
    font-size: 17px!important;
}
#nav .title {
    font-size: 17px;
}

#searchform input[type=text] {
    float: right;
    padding-top: 5px;
padding-bottom: 6px;
}
#searchform input[type=submit] {
    float: right;
}

#zoom {
    float: left;
    top: -28px;
    margin-right: 0px;
    margin-left: 15px;
}
#lock {
    float: left;
    margin-right: 0px;
    margin-left: 10px;
    top: -28px;
}
#accessibilite{
    float: right;
    margin-left: 0px;
    margin-right: 20px;
    top: -24px;
    font-size: 14px;
    text-decoration: none;
}
#view {
    float: right;
    margin-right: 15px;
    margin-left: 0px;
    top: -28px;
}

#closebar {
    left: 10px;
    right: auto;
}

#sidebar {
    float: right;
    margin-right: 10px;
    margin-left: 0;
}

#main {
    float: right;
    margin-right: 10px;
    margin-left: 0;
    width: 710px;
}

#clock {
    color: #3c3c3c;
    float: left;
    font-size: 11px!important;
}

#date {
    float: left;
}

#meteo {
    float: left;
}

ul#langswitcher{
    padding-right: 0;
    padding-left: 15px;
    float: left;
}

ul#social {
    float: left;
    right: -10px;
    position: relative;
}

nav {
    font-family: arial;
}

nav ul#navbarmaroc {
    float: left;
    padding-left: 0;
    padding-right: 5px;
}

nav ul#navbarmaroc li > a {
    float: right;
    background: url('../img/divider.png') no-repeat center left;
    font-size: 17px;
}

nav ul#navbarmaroc > li a i {
    margin-left: 10px;
    margin-right: 0;
}

nav ul#navbarmaroc li:hover > ul {
    margin-left: 0;
    margin-right: -6px;
}

nav ul#navbarmaroc li:hover > ul > li {
    float: right;
    margin: 10px 30px 25px 0;
}

nav ul#navbarmaroc li:hover > ul > li div.title {
    text-align: right;
    font-size: 17px;
}

nav ul#navbarmaroc li:hover > ul > li div.picto {
    float: right;
    margin-left: 5px;
    margin-right: 0;
}

nav ul#navbarmaroc li:hover > ul > li div.submenu{
    float: right;
    text-align: right;
}

nav ul#navbarmaroc li:hover > ul > li div.submenu div.s a{
    font-size: 13px;
}

.cr a {font-size:22px;font-family: arial;text-align: right;
padding-right: 20px;
padding-left: 0;
line-height: 32px;
padding-top: 7px;
padding-bottom: 7px;
margin-top: 0;
}

#main .d div.title1 {
    font-size: 17px;
}

#main .d .slider2 ul.slider-nav {
    float: left;
    margin-left: 15px;
}

#main .d .slider1 ul.slider-nav {
    float: left;
    margin-left: 15px;
}

#main .d .slider1 ul.slider-nav li {
    margin-right: 4px;
    float: right;
}

#main .d .slider2 ul.slider-nav li {
    margin-right: 4px;
    float: right;
}

#main .d .slider1 a.rss {
    float: right;
    background: #fff url('../img/sprite_ar.png') no-repeat -47px -55px;
    position: relative;
/*    top: -3px;*/
}

#main .d .slider1 a.rss:hover {
    background: #fff url('../img/sprite_ar.png') no-repeat -9px -54px;
}

#main .d .slider1 a.more {
    float: left;
    text-align: left;
    margin-right: 0;
    margin-left: 10px;
    font-size: 14px;
}

#main .d .slider1 a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

.portails div.title {
    text-align: right;
    padding-left: 0;
    padding-right: 10px;
    font-size: 17px;
}

.portails ul li a {
    text-align: right;
}

.portails ul li a i {
    background: url('../img/sprite_ar.png') -196px -14px no-repeat;
}

.sahara div.title {
    text-align: right;
    padding-left: 0;
    padding-right: 10px;
}

.sahara div.title-more {
    text-align: right;
    padding-left: 0;
    padding-right: 10px;
}

.sahara div.title-more a {
    font-size: 13px;
}

.sahara div.title-more i {
    background: transparent url('../img/sprite_ar.png') no-repeat -75px -103px;
}

.breadcrumbs {
    font-size: 12px;
    font-family: Arial;
    color: #666666;
    text-align: right;
    margin-top: 16px;
}

.content-wrapper .big-title {
    background: url('../img/big_title_bg_ar.jpg');
    text-align: right;
    font-size: 33px;
}

ul.social-icons {
    float: left;
    position: relative;
    right: 10px;
    top: -13px;
    margin: 0 auto;
    text-align: center;
    padding: 15px 15px 15px 0;
    border-left: 0;
    border-right: 1px solid #e0e0e0;
}

ul.social-icons li {
    float: right;
    margin-left: 6px;
    margin-right: 0;
}

#media li {
    float: right;
    margin-left: 0;
    margin-right: 3px;
}

#e-services div.title {
    color: #e51212;
    margin: 0;
    padding: 10px;
    padding-right: 15px;
    padding-bottom: 55px;
    text-align: right;
    font-size: 18px;
    line-height: 19px;
/*    font-family: "Lucida Grande",arial,verdana,arial,sans-serif;*/
}

#e-services a.more {
    text-align: right;
    color: #454343;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 15px;
    margin-left: 10px;
    margin-right: 0;
    position: relative;
    top: -80px;
}
a.more_events {font-size: 13px;}
a.propose_event {padding-top: 4px;
text-align: center;
padding-bottom: 2px;}

#e-services a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

#e-services hr.red-bar {
    position: relative;
/*    top: -61px;
    left: -200px;
    width: 495px;*/
}

#e-services .nav {
    top: -51px;
    margin-left: 0;
    margin-right: 15px;
}

#e-services .nav li {
    float: right;
    margin: 0 0 0 2px;
}

#e-services .nav li a {
    padding: 7px 13px 6px 13px;
    color: #808080;
    font-size: 15px;
    text-align: center;
}

#e-services li a.current,
#e-services li a.current:hover {
    border-bottom: 1px solid transparent;
    color: #414141;
    font-weight: normal;
    font-size: 17px;
}

#e-services ul li a h2 {
    font-size: 15px;
    color: #303030;
}

#newsletter div.title {
    text-align: right;
    font-size: 17px;
    line-height: 18px;
}

#newsletter input {
    float: right;
    font-size: 12px;
}

#newsletter button {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    float: right;
}

.b a.more {
    float: left;
    text-align: left;
    font-size: 14px;
}

.b a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -163px -56px;
}

.video .title {
    text-align: right;
    float: right;
    font-size: 17px;
    line-height: 18px;
}

.galerie .title {
    padding: 0 0 10px 0;
    text-align: right;
    float: right;
font-family: arial;     font-size: 18px;
}

#services-pratique div.title {
    margin: 0;
    padding: 0;
    color: #e51212;
    font-size: 16px;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 35px;
    text-align: right;
}

#faq {
    margin-top: 10px;
    border: 1px solid #e1e1e1;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    background: #fff url('../img/ar/faq-ar.png') no-repeat 95% 48px;
    overflow: hidden;
    padding-bottom: 80px;
}

#faq div.title {
    color: #e51212;
    font-size: 18px;
    line-height: 19px;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 35px;
    text-align: right;
}

#faq hr.red-bar {
    position: relative;
}

#faq ul li {
    text-align: right;
}

#faq ul li a h3 {
    font-size: 15px;
}

#faq a.more {
    text-align: right;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 3px;
}

#faq a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

#services-pratique hr.red-bar {
    position: relative;
    top: -40px;
    left: -120px;
    width: 565px;
}

#main .d .king img {
    margin-right: 0;
    margin-left: 0;
}

#main .d .king div.title {
    font-size: 24px;
    margin-top: 10px;
    display: inline-block;
    text-align: right;
}

#main .d div.news ul li:first-child {
    padding-top: 8px;
}

#main .d div.news ul li img {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

#main .d div.news ul li h2 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

#main .d div.news ul li h2 a {
    text-align: justify;
    /*font-family: Arial;*/
    font-size: 14px !important;
    /*font-weight: bold;*/
}

#main .d div.news-king div.title {
    font-size: 18px;
    line-height: 18px;
    text-align: right;
    color: #b51919;
}

#main .d div.news-king ul li {
    padding: 6px 5px 3px 3px; 
}

#main .d div.news-king ul li img {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

#main .d div.news-king ul li h2 {
    text-align: right;
    font-weight: bold;
    color: #000000;
    font-family: Arial;
    font-size: 13px;
    float: right;
    width: 180px;
}

#main .d div.news-king ul li h2 a {
    /*color: #000000;*/
    font-size: 14px;
    line-height: 17px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    /*margin-top: 10px;*/
    text-decoration: none;
    display: block;
    text-align: justify;
}

#main .d div.news-king a.rss {
    background: transparent url('../img/sprite_ar.png') no-repeat -45px -50px;
    float: right;
}

#main .d div.news-king a.rss:hover {
    background: transparent url('../img/sprite_ar.png') no-repeat -8px -50px;
}

#main .d div.news-king a.more {
    text-align: right;
    float: left;
    margin-left: 10px;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
}

#main .d div.news-king a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

#main .d div.news a.more {
    text-align: right;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
    margin-top: 3px;
}

#main .d div.news a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

#main .d div.news a.rss {
    background: transparent url('../img/sprite_ar.png') no-repeat -45px -50px;
    float: right;
}

#main .d div.news a.rss:hover {
    background: transparent url('../img/sprite_ar.png') no-repeat -8px -50px;
}

#sidebar div.news div.title {
    text-align: right;
    font-size: 20px;
    line-height: 21px;
}

#sidebar div.news ul li {
    text-align: right;
}

#sidebar div.news ul li h2 a {
    font-size: 14px;
}

#sidebar div.news a.rss {
    background: #fff url('../img/sprite_ar.png') no-repeat -47px -50px;
    float: right;
}

#sidebar div.news a.rss:hover {
    background: #fff url('../img/sprite_ar.png') no-repeat -9px -50px;
}

#sidebar div.news a.more {
    text-align: right;
    float: left;
    margin-right: 10px;
    margin-left: 3px;
    font-size: 14px;
}

#sidebar div.news a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

.content-wrapper .sking {
    float: right;
    margin-left: 0;
    margin-right: 8px;
}

.content-wrapper .sking .title {
    font-size: 13px;
}

.content-wrapper .sking div.date {
    text-align: right;
    color: #454343;
    float: right;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    margin-left: 0;
    margin-right: 10px;
}

.content-wrapper .sking .infos {
    overflow: hidden;
}

.content-wrapper .sking a.more {
    text-align: right;
    color: #454343;
    text-decoration: none;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    margin-left: 10px;
}

.content-wrapper .sking a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

.content-wrapper div.tab {
    text-align: right;
}

.content-wrapper div.tab span {
    margin-left: 0;
    margin-right: 20px;
}

.content-wrapper div.news-r ul li {
    background: #fff;
    height: auto;
    overflow: hidden;
    padding: 6px 9px 6px 9px;
    border: 1px solid #e1e1e1;
    border-right: 0;
    margin-bottom: 2px;
    position: relative;
}

.content-wrapper div.news-r ul li:before {
    width: 2px;
    display: block;
    content: ' ';
    position: absolute;
    right: 0;
    top: -1px;
    bottom: -1px;
    background: #e51212;
}

.content-wrapper div.news-r ul li img {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.content-wrapper div.news-r ul li span.s1 {
    float: right;
    color: #444444;
    font-family: Arial;
    font-size: 12px;
    padding-top: 10px;
    margin-right: 0;
    margin-left: 10px;
    height: auto;
    width: 407px;
    text-align: right;
}

.content-wrapper div.news-r ul li span.s2 {
    float: left;
    color: #444444;
    font-family: Arial;
    font-size: 12px;
    padding: 10px 0 0 5px;
    border-left: 0;
    border-right: 1px solid #e1e1e1;
    min-width: 135px;
    text-align: left;
}

.content-wrapper div.news-r ul li span.s2 div.date {
    text-align: left;
    font-size: 11px;
}

.content-wrapper div.news-r ul li span.s2 div.date i {
    background: transparent url('../img/sprite_ar.png') no-repeat -190px -58px;
    display: inline-block;
    height: 15px;
    width: 15px;
    position: relative;
    top: 2px;
}

.content-wrapper div.news-r ul li span.s2 a.more {
    text-align: left;
    color: #454343;
    font-size: 11px;
}

.content-wrapper div.news-r ul li span.s2 a.more i {
    background: transparent url('../img/sprite_ar.png') no-repeat -158px -56px;
}

.content-wrapper div.discours-details h1.title {
    font-size: 18px;
}

.content-wrapper div.discours-details div.discours {
    font-size: 18px;
    text-align: justify;
}

.activity-details h1.title {
    font-size: 18px;
}

.activity-details div.date {
    text-align: left;
    color: #454343;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
    margin-left: 20px;
    display: block;
    margin-top: 10px;
}

.activity-details div.date i {
    background: #fff url('../img/sprite_ar.png') no-repeat -190px -58px;
}

.activity-details div.article img.visuel {
    float: right;
    margin-right: 0;
    margin-left: 23px;
}

.activity-details div.article p {
    font-size: 18px;
}

.activity-details div.downloads,.appstore-details div.downloads {
    background: #f9f9f9 url('../img/flip_ar.jpg') bottom left no-repeat;
}
.activity-details div.downloads div.title,.appstore-details div.downloads div.title  {
    text-align: right;
    padding: 0;
    margin-right: 20px;
}

.activity-details div.downloads div.title i,.appstore-details div.downloads div.title i {
    background: transparent url('../img/sprite_ar.png') no-repeat -217px -58px;
    margin-left: 5px;
}

.activity-details div.downloads ul li,.appstore-details div.downloads ul li {
    float: right;
    padding: 5px 0;
    width: 337px;
    margin-left: 10px;
    margin-right: 0;
}

.activity-details div.downloads ul li:nth-child(2n+2),.appstore-details div.downloads ul li:nth-child(2n+2) {
    margin-left: 0;
}

.activity-details div.downloads ul li div,.appstore-details div.downloads ul li div {
    float: right;
}

.activity-details div.downloads ul li i.pdf,.appstore-details div.downloads ul li i.pdf {
    background: transparent url('../img/sprite_ar.png') no-repeat -107px -96px;
    float: right;
}

.activity-details div.downloads ul li a.dl,.appstore-details div.downloads ul li a.dl {
    background: transparent url('../img/sprite_ar.png') no-repeat -145px -100px;
    display: inline-block;
    height: 20px;
    width: 20px;
    float: left;
    position: relative;
    top: 2px;
}

.discours-footer div.f1 {
    float: right;
    width: 135px;
    text-align: right;
}

.discours-footer div.f2 {
    float: right;
    padding-left: 0;
    padding-right: 15px;
    text-align: right;
}

.discours-footer div.f3 {
    float: right;
    width: 345px;
    padding-left: 0;
    padding-right: 30px;
    text-align: right;
}

.discours-footer div.f1 .pages {
    font-size: 12px;
}

.discours-footer div.f1 a.next, .discours-footer div.f1 a.prev {
    font-size: 12px;
    margin-top: 0;
}

.discours-footer div.f2 div.date {
    text-align: right;
    display: block;
    color: #454343;
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 2px;
}

.content-wrapper div.discours ul li {
    background: #fff;
    height: auto;
    overflow: hidden;
    padding: 10px;
    border: 1px solid #e1e1e1;
    border-right: 0;
    margin-bottom: 2px;
    position: relative;
}

.content-wrapper div.discours ul li:before {
    width: 2px;
    display: block;
    content: ' ';
    position: absolute;
    right: 0;
    top: -1px;
    bottom: -1px;
    background: #e51212;
}

.content-wrapper div.discours ul li span.s1 {
    float: right;
    padding-top: 5px;
    margin-left: 10px;
    margin-right: 0;
    text-align: right;
}
.content-wrapper div.discours ul li span.s1 h2 a {font-size: 17px !important;
line-height: 17px;}
.content-wrapper div.discours ul li span.s2 {
    float: right;
    color: #444444;
    font-family: Arial;
    font-size: 12px;
    padding: 10px 10px 10px 0;
    padding-top: 0;
    padding-bottom: 0;
    display: inline-block;
    height: 60px;
    border-left: 0;
    border-right: 1px solid #e1e1e1;
    width: 160px;
    text-align: right;
}

.content-wrapper div.discours ul li span.s2 div.date {
    text-align: right;
    display: block;
    color: #454343;
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 2px;
}

.content-wrapper div.discours ul li span.s2 a.more {
    text-align: right;
    display: block;
    color: #454343;
    text-decoration: none;
    font-size: 14px;
}

.content-wrapper div.discours ul li span.s2 a.more i {
    background: transparent url('../img/sprite_ar.png') no-repeat -158px -56px;
}

.content-wrapper div.big-title i.faq {
    float: right;
    background: url(../img/sprite_ar.png) -9px -179px no-repeat;
    margin-right: 0;
    margin-left: 20px;
}

.content-wrapper div.faq-filter {
    text-align: left;
}


.content-wrapper div.faq ul.faq li a {
    padding-right: 25px;
    padding-left: 5px;
    border: 1px solid #e1e1e1;
    border-right: 0;
    text-align: right;
}

.content-wrapper div.faq ul.faq li a:before {
    right: 0;
}

.content-wrapper div.faq ul.faq li a i {
    float: left;
    background: url(../img/sprite_ar.png) -206px -97px no-repeat;
}

.content-wrapper div.faq ul.faq li .faq-content {
    text-align: right;
    font-size: 12px;
}

.content-wrapper div.big-title i.eservices {
    float: right;
    background: url(../img/sprite_ar.png) -62px -180px no-repeat;
    margin-left: 20px;
    margin-right: 0;
}

.content-wrapper div.eservices ul.eservices li {
    border: 1px solid #e1e1e1;
    border-right: 0;
}

.content-wrapper div.eservices ul.eservices li img {
    float: right;
    padding-right: 0px;
    padding-left: 10px;
    border-left: 1px solid #e1e1e1;
    border-right: 0;
    margin-right: 0;
    margin-left: 15px;
}

.content-wrapper div.eservices ul.eservices li span.s1 {
    float: right;
    text-align: right;
}

.content-wrapper div.eservices ul.eservices li span.s1 a {
    font-size: 13px;
}

.content-wrapper div.eservices ul.eservices li span.s1 p {
    font-size: 13px;
    font-style: normal;
}

.content-wrapper div.eservices ul.eservices li span.s1 a.more {
    text-align: left;
    float: left;
    margin-right: 10px;
    margin-left: 0;
    font-size: 14px;
}
.content-wrapper div.eservices ul.eservices li span.s1 a.lien {text-decoration: none;float: right;font-size: 13px;
line-height: 13px;}
.content-wrapper div.eservices ul.eservices li span.s1 a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}

.content-wrapper div.eservices ul.eservices li:before {
    right: 0;
}

.content-wrapper div.big-title i.events {
    float: right;
    background: url(../img/sprite_ar.png) -111px -177px no-repeat;
    margin-right: 0;
    margin-left: 20px;
}

.content-wrapper div.events-filter {
    text-align: left;
}

.content-wrapper div.events-filter .events-filter-title {
    float: right;
    top: 9px;
}

.content-wrapper div.events ul.events li {
    border: 1px solid #e1e1e1;
    border-right: 0;
}

.content-wrapper div.events ul.events li img {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}

.content-wrapper div.events ul.events li span.s1 {
    float: right;
    color: #444444;
    margin-right: 0;
    margin-left: 15px;
    border-right: 0;
    border-left: 1px solid #e1e1e1;
    padding-right: 0;
    padding-left: 10px;
    text-align: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}

.content-wrapper div.events ul.events li span.s2 {
    float: right;
}

.content-wrapper div.events ul.events li span.s1 p {
    font-weight: normal;
}

.content-wrapper div.events ul.events li:before {
    right: 0;
}

.content-wrapper div.events ul.events li span.s2 div.cal {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

.content-wrapper div.events ul.events li span.s2 div.cal .day {
    margin-bottom: 3px;
}

.content-wrapper div.events ul.events li span.s2 div.cal .month {
    font-weight: bold;
}

.content-wrapper div.events ul.events li span.s2 div.date {
    float: right;
    text-align: right;
}

.content-wrapper div.events ul.events li span.s2 div.place {
    text-align: right;
}

.content-wrapper div.events ul.events li span.s2 div.date * {
    font-size: 11px;
}

.content-wrapper div.events ul.events li span.s2 div.place {
    font-size: 11px;
}


.content-wrapper .big-title2 i.eparticipation {
    float: right;
    background: url('../img/sprite_ar.png') -281px -165px no-repeat;
    margin-right: 0;
    margin-left: 20px
}

.content-wrapper div.big-title i.eparticipation {
    float: right;
    background: url(../img/sprite_ar.png) -166px -176px no-repeat;
    margin-right: 0;
    margin-left: 20px;
}

.content-wrapper div.eparticipation h1.title {
    font-size: 18px;
}

.content-wrapper div.eparticipation div.article img.visuel {
    float: right;
    margin-right: 0;
    margin-left: 23px;
}

.content-wrapper div.eparticipation div.article p {
    font-size: 15px;
}

.content-wrapper div.eparticipation div.downloads {
    background: #f9f9f9 url('../img/flip_ar.jpg') bottom left no-repeat;
}

.content-wrapper div.eparticipation div.downloads div.title {
    text-align: right;
    margin-left: 0;
    margin-right: 20px;
}

.content-wrapper div.eparticipation div.downloads div.title i {
    background: transparent url('../img/sprite_ar.png') no-repeat -217px -58px;
    margin-left: 5px;
}

.content-wrapper div.eparticipation div.downloads ul li div {
    float: right;
}

.content-wrapper div.eparticipation div.downloads ul li a.dl {
    background: transparent url('../img/sprite_ar.png') no-repeat -145px -100px;
    float: left;
}

.content-wrapper div.eparticipation div.downloads ul li i.pdf {
    float: right;
}


.content-wrapper div.big-title i.appstore {
    float: right;
    background: url(../img/sprite_ar.png) -353px -175px no-repeat;
    margin-right: 0;
    margin-left: 20px;
}

.content-wrapper div.appstore ul.appstore li {
    border: 1px solid #e1e1e1;
    border-right: 0;
}

.content-wrapper div.appstore ul.appstore li span.s1 {
    float: right;
    text-align: right;
}
.content-wrapper div.appstore ul.appstore li span.s1 a{
    font-size: 12px;
}

.content-wrapper div.appstore ul.appstore li img {
    float: right;
    padding-right: 0px;
    padding-left: 10px;
    border-left: 1px solid #e1e1e1;
    border-right: 0;
    margin-right: 0;
    margin-left: 15px;
}

.content-wrapper div.appstore ul.appstore li:before {
    right: 0;
}

.content-wrapper div.appstore ul.appstore li span.s1 p {
    font-size: 12px;
}

.content-wrapper div.appstore ul.appstore li span.s1 a.more {
    text-align: left;
    float: left;
    margin-right: 10px;
    margin-left: 0;
}

.content-wrapper div.appstore ul.appstore li span.s1 a.more i {
    background: #fff url('../img/sprite_ar.png') no-repeat -158px -56px;
}


/* Article */


.content-wrapper div.article-details {
    text-align: right;
    font-size: 15px;
}

.content-wrapper div.article-details p {
    font-size: 15px;
}

.content-wrapper .article-title {
    font-size: 16px;
    font-family: Century Gothic, sans-serif;
    padding: 22px;
    border-bottom: 1px solid #d4d4d4;
    background: url('../img/big_title_bg2.png');
    line-height: 29px;
    text-transform: uppercase;
    overflow: hidden;
    height: 30px;
}

.content-wrapper .article-title .k2 {
    float: right;
    width: 478px;
    position: relative;
    top: -15px;
    left: auto;
    right: -10px;
    line-height: 20px;
    text-align: right;
}

.content-wrapper div.article-details ol > li {
    margin: 0 2em 6px 0;
    border-left: 1px solid #e9e9e9;
    border-right: 0;
    font-size: 14px;
}

.content-wrapper div.article-details ol > li:before {
    left: auto;
    right: -2em;
    margin-right: 0;
    margin-left: 8px;
    padding: 4px 4px 5px 4px;
    font-size: 13px;
}

.content-wrapper div.article-details .visuel {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.content-wrapper div.article-details ul li
{
    margin-left: 0;
    margin-right: 20px;
    font-size: 14px;
}


.content-wrapper div.article-details ul > li:before {
    right: -19px;
    left: auto;
    margin-right: 0;
    margin-left: 5px;
}

.content-wrapper div.article-details ul li:last-child {margin-bottom:0;}

#sidebar div.search-filter {
    text-align: right;
}

#sidebar div.search-filter label input[type=checkbox] {
    margin-right: 0;
    margin-left: 6px;
}

.content-wrapper div.big-title i.recherche {
    float: right;
    margin-right: 0;
    margin-left: 20px;
    background: url(../img/sprite_ar.png) -413px -180px no-repeat;
}

.content-wrapper div.recherche-filter {
    text-align: right;
}

.content-wrapper div.recherche-filter label input[type=checkbox] {
    margin-right: 0;
    margin-left: 6px;
}

.content-wrapper div.recherche-filter .searchform input[type=text] {
    float: right;
    padding-top: 3px;
    padding-bottom: 3px;
}

.content-wrapper div.recherche-filter .searchform input[type=submit] {
    float: right;
    background: #ffffff url('../img/search_btn.png') no-repeat 5px 4px;
}

.content-wrapper div.recherche ul.recherche li {
    text-align: right;
}

.content-wrapper div.recherche ul.recherche li span.s1 a {
    font-size: 14px;
}

.content-wrapper div.recherche ul.recherche li span.s1 span.cat {
    font-size: 12px;
}

.content-wrapper div.recherche ul.recherche li span.s1 p {
    font-size: 13px;
}

.content-wrapper div.recherche ul.recherche li span.s1 a.more {
    font-size: 13px;
}

.pagination ul > li > a, .pagination ul > li > span {
    margin-left: -1px;
    border-left-width: 1px;
}

.pagination ul > li > a, .pagination ul > li > span {
    float: right;
}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-right-width: 1px;
}


form fieldset legend {
    text-align: right;
}

form fieldset div.row {
    text-align: right;
    margin-left: 0;
    margin-right: 30px;
}

form fieldset div.row label {
    float: right;
    margin-right: 0;
    margin-left: 15px;
    text-align: right;
}

form fieldset div.row label.s {
    float: right;
    margin-right: 0;
    margin-left: 25px;
}

footer .y {
    float: right;
}

footer .x {
    float: right;
}

footer .y ul {
    float: right;
    border-left: 1px solid #fefefe;
    border-right: 1px solid #dcdcdc;
}

footer .y ul li {
    text-align: right;
    padding-right: 20px;
    padding-left: 20px;
}
footer .y ul li  a {font-size: 14px;}
footer .y ul li:last-child {
    margin-bottom: 0;
}

/*************** POP UP ENVYER A AMI **********/
div.popup_box div.pop_head a.closepop { right: auto;left: 10px;}
div.popup_box div.pop_head div.title {text-align: right;float: right;margin-right: 15px;}
div.popup_box div.pop_head div.title i {margin-left: 10px;margin-right: auto;}
div.popup_box div.message_error {text-align: right;}
div.popup_box div.message_error i {margin-right: 10px;margin-left: 7px;}
div.popup_box div.pop_form div.fl {float: right;}
div.popup_box div.pop_form div.fr {float: left;}
div.popup_box div.pop_form label {float: right;text-align: right;}
div.popup_box div.pop_form {text-align: right;}
div.popup_box div.pop_form div.fr div.pop_btn {float: left;}
div.popup_box div.pop_form div.fr div.pop_btn input[type=submit] {float: left;}
div.popup_box div.pop_form div.fr div.pop_btn input[type=submit], 
div.popup_box div.pop_form div.fr div.pop_btn input[type=reset] {margin-right: 30px;margin-left: 0px}
/***************** pop up sondage  ****************/
div.popup_box div.pop_form_sahara form {text-align: right;}
div.popup_box div.pop_form_sahara form fieldset ul li div label {margin: 0 5px 0 90px;float: right;}
div.popup_box div.pop_form_sahara form fieldset ul li div input[type=radio],
div.popup_box div.pop_form_sahara form fieldset ul li div input[type=checkbox]{float: right;}
div.popup_box div.pop_form_sahara form fieldset ul li div {overflow: auto;}
div.popup_box div.pop_form_sahara div.pop_btn {float: left;}
div.popup_box div.pop_form_sahara div.pop_btn input[type=submit] {float: left;}
div.popup_box div.pop_form_sahara div.pop_btn input[type=submit], 
div.popup_box div.pop_form_sahara div.pop_btn input[type=reset] {margin-right: 30px;margin-left: 0px}

.content-wrapper div.contact ul.contact li span.s1 {padding-left: 0px;padding-right: 5px;}
.content-wrapper div.contact ul.contact li {
    border: 1px solid #e1e1e1;
    border-right: 0;
}

.content-wrapper div.contact ul.contact li span.s1 {
    float: right;
    text-align: right;
}

.content-wrapper div.contact ul.contact li:before {
    right: 0;
}
/************** activite royale details *****************/
nav ul#navbarmaroc li:hover > ul > li div.submenu div.s a {font-size: 14px;}
#sidebar div.news ul li h2 a {font-size: 14px;}
.breadcrumbs {margin-top: 17px;}
.breadcrumbs a {font-size: 13px;
line-height: 13px;}
.activity-details h1.title {font-weight: normal;font-size: 22px;
line-height: 22px;}
/****** update 08/04/2013 *******/
ul#langswitcher li a {
font-size: 11px !important;
}
.content-wrapper div.contact ul.contact li span.s1 {
    float: right;
}
.content-wrapper div.contact ul.contact li { 
    text-align: right;
    border: 1px solid #e1e1e1;
    border-right: 0;
 }
 /****************** custom trl *********************/

 /** Custom CSS Maroc.ma **/

.unoSliderNav {
    float: left; 
}
/*start tmp css arabic*/
.appstore-details div.article 

.opendata-details div.article {
    font-size:18px;
}
.eparticipation div.article{
    font-size:18px;
}
.activity-details div.article{
    font-size:18px;
}
/*.content-wrapper div.discours-details  div.discours {

    font-size: 18px;
    text-align: justify;
}*/
.content-wrapper div.discours-details  div.discours  p{
    text-align: justify !important;
}
.content-wrapper div.faq ul.faq li .faq-content { 

    font-size: 15px;
}
.content-wrapper div.news-r ul li span.s1 {
    font-size: 15px;
    font-weight:bold;
    padding-top: 0px !important;
}

#sidebar div.news ul li span a {

    font-size: 13px;
}
.content-wrapper .sking .title{

    font-size: 21px;
    line-height: 17px;
}

#main .d .slider1 .slides-wrapper ul.slides li div.title a {font-size:13px;}
#main .d .slider2 .slides-wrapper ul.slides li div.title a {font-size:13px;}
/*end tmp css arabic*/
#main .d .king img {
    float : right;
    
}
#main .d .king h2.title{
    display: inline-block;
    font-size: 22px;
    line-height: 23px;
    margin-top: 18px;
    text-align: right;
    font-weight: normal;
    position: relative;
    float: right;
    margin-right: 35px;
}

#main .d .king div.title{
    font-size: 20px;
    margin-top: 18px;
    margin-left: 15px;

}
/* arabic slider*/
.unoSlider .sliderView{
/*    min-width:308px !important;*/
}

.fc-header td.fc-header-left {
    text-align: right;
    padding-right: 5px;
    padding-left: 0;
}

.fc-header td.fc-header-right {
    text-align: left;
    padding-right: 0;
    padding-left: 5px;
}


.fc-border-separate tbody tr.fc-first td, .fc-border-separate tbody tr.fc-first th {
    border-width: 1px 1px 0 0;
}

.fc-border-separate th.fc-last, .fc-border-separate td.fc-last {
    border-left-width: 0
}
.content-wrapper div.recherche ul.recherche li span.s1{
    color: #444444;
    display: inline-block;
    float: right;
    font-family: Arial;
    font-size: 12px;
    height: auto;
    padding-top: 5px;
}
.pagination ul > li > a, .pagination ul > li > span {
    float: left;
}
.pagination ul > li.last > a, .pagination ul > li.last > span {
    border-right-width: 1px;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-right-width: 0px;
}
#date{
    width: 80px;
    font-size: 11px !important;
}
#meteo {
    padding-top: 13px;
    font-size: 11px!important;
}
.content-wrapper div.big-title i.opendata {
    background: url("../img/sprite_ar.png") no-repeat scroll -222px -175px transparent;
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
.content-wrapper div.big-title i.videos {
/*    background: url("../img/sprite_ar.png") no-repeat scroll -461px -179px transparent;*/
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
.content-wrapper div.big-title i.photos {
    background: url("../img/sprite_ar.png") no-repeat scroll -512px -177px transparent;
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

.content-wrapper div.news-r ul li span.s2 .more {
    float: left;
}

/********************* end custom rtl **********************/

/******************** Strategies ****************************/
div.content-wrapper div.big-title i.big-title-strategie { margin-left: 15px; margin-right: 0; }
div.content-wrapper div.strategies div.discours figure { float: right}
div.content-wrapper div.strategies div.discours p.synopsis { float: left;}
div.content-wrapper div.strategies div#actualite-liee a.next {text-indent: 9000px;left: 10px;right: inherit;}
div.content-wrapper div.strategies div#actualite-liee a.prev {text-indent: 9000px;left: 35px;right: inherit;}
div.content-wrapper div.strategies div#head-footer div#title {float: right;margin-left: 0;margin-right: 10px;}
div.strategie-footer div.f4 {float: right;}
div.content-wrapper div.strategies div.strategie-footer div.f3 {float: left;padding: 0;}
div.content-wrapper div.strategies div.strategie-footer div.f3 div.title,
 div.content-wrapper div.strategies div.strategie-footer div.f4 div.title {text-align: right;}
 div.content-wrapper div.strategies div.strategie-footer div.f3 div.title i {margin-left: 5px;}
 div.content-wrapper div.strategies div.strategie-footer div.f3 i.download {right: inherit;left: 0;}
 div.strategie-footer div.f4 div#doc-video div.ca-wrapper div.ca-item hgroup {text-align: right;}
 div.strategie-footer div.f4 div#doc-video div.ca-wrapper div.ca-item span {text-align: right;float: left;}
 div.strategie-footer div.f4 div#doc-video {width: 263px;}
 div.content-wrapper div.strategies div#actualite-liee #actualitee,
div.content-wrapper div.strategies div#actualite-liee ,
div.content-wrapper div.strategies div#actualite-liee  div.bx-wrapper,
div.content-wrapper div.strategies div#actualite-liee div.bx-wrapper div.bx-viewport{direction: ltr;}
div.content-wrapper div.strategies div#actualite-liee  div.bx-wrapper{max-width: 707px !important;}
div.content-wrapper div.strategies div#actualite-liee a.bx-prev {text-indent: 9000px;left: 10px;right: inherit;background: url('../img/sprite.png') no-repeat -257px -60px;}
div.content-wrapper div.strategies div#actualite-liee a.bx-next {text-indent: 9000px;left: 25px;right:inherit;background: url('../img/sprite.png') no-repeat -266px -60px;;}

 /************** table article ******************/
 div.content-wrapper div.article-details table td, div.content-wrapper div.article-details table tr
 {
    text-align: right;
 }
 div.content-wrapper div.article-details table tbody tr td img { 
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}
/******************** dossier *****************/
div.content-wrapper div.big-title i.big-title-dossier {margin-right: 0px;margin-left: 15px;}
/******************* Recherche **************/
.content-wrapper div.recherche div.pagination ul {}
.content-wrapper div.recherche div.title {
    float: right;
    margin-left: 0px;
    margin-right: 20px;
    text-align: right;
}
section.recherche .nav {right: 15px;}
section.recherche .nav li {float: right;
margin-right: 0px;
margin-left: 5px;
text-align: right;}
/************** eservice *********************/
.content-wrapper div.eservices-filter div.l.l1 {margin-right: 0px;}
.content-wrapper div.eservices-trier div#trier {float: left;margin-left: 20px;margin-right: 0px;}
.content-wrapper div.eservices-trier div#trier a.trier-up {margin-left: 0px;margin-right: 20px;}
.content-wrapper div.eservices-trier div#trier a.trier-down {margin-left: 0px;margin-right: 5px;}
.content-wrapper div.eservices-trier.title div.trier-title {float: right;margin-left: 0;margin-right: 10px;}
.content-wrapper div.eservices-filter div.filter-e-services + div.filter-e-services {margin-left: 0px;margin-right: 10px;}
div#e-services div.list-wrap ul li { float: right; }
.content-wrapper section#recherche.recherche div.list-wrap div.no-result{text-align: right;}
/****************** appstor phone systems ***************/
.content-wrapper div.download_sys div.mark i {float: right;margin-left: 0;margin-right: 20px}
.content-wrapper div.download_sys div.mark a {text-align: right;float: left;background: url('../img/divider.png') no-repeat center right;}
/********************************** 404 **************/
img#logo_404 {float: left;
margin-right: 0;
margin-left: 20px;
}
div#page_404 div {margin-right: 50px;margin-left: 0;}
div#page_404 div, div#page_404 i { float: right;}
div#page_404 i{
    background: url(../img/ar/404.png) no-repeat;
}
div#page_404 span {text-align: right;}
div#page_404 a {text-align: right;float: right;}
div#shadow p.cr {
    float: left;
    text-align: right;
}

div#shadow .fornet{
    padding-right: 4px;
    padding-left: 0px;
}
/*videos disposition pour la version arabe*/


.content-wrapper div.photos div.block a.more
{
    bottom:4px;
    right:inherit;
    left: 5px;
}
.content-wrapper div.photos div.block div.count
{
    bottom:8px;
    right:5px;
    left: auto;
}

.content-wrapper div.videos div.block div.count
{
    bottom: 8px;
    left: inherit;
    right: 5px;
}
.content-wrapper div.videos div.block a.more
{
    bottom:4px;
    right: initial;
    left: 5px;
}
.content-wrapper div.videos div.block div.date
{
    bottom:6px;
    left:inherit; 
    right:5px; 
    text-align: right;
 
}
.content-wrapper div.videos div.block{
    float:right;
    margin-right:11px;
    margin-left:0px;
}
/*videotique*/
.content-wrapper div.videos-w div.title span, .content-wrapper div.videos-a div.title span {float: right;
margin-right: 10px;
margin-left: 0px;}
.content-wrapper div.videos div.block a.title {float: right;
margin-left: 0px;
margin-right: 13px;
text-align: right;
float: right;
}
.content-wrapper div.videos div.block div.count {
    float: right;
    text-align: right;
}
.content-wrapper div.videos div.block div.date {
float: right;
text-align: right;
margin-left: 0;
margin-right: 5px;
    }
.content-wrapper div.videos div.block a.more {
    float: left;
margin-right: 0;
margin-left: 5px;
}
.content-wrapper div.videos div.block .thumbnail .sd {left: 1px;}
#main .slides-wrapper ul.slides li h2.title a {font-size: 14px;}
.fc-header-title h2 {font-size: 17px;padding-top: 11px;}
.fc-grid .fc-day-content {padding: 0;}
.activity-details div.article p.synopsis {font-style: normal;}
.content-wrapper div.discours ul li span.s2 div.type {font-size: 11px; line-height: 11px;}
span.date-display-single {
font-size: 14px;
line-height: 14px;
}
.content-wrapper div.eservices ul.eservices li span.s1 h2 a {
font-size: 14px;
}
.article h1 {font-size: 33px;}
.article h2 {font-size: 22px;}
.article h3 {font-size: 20px;}
.article h4 {font-size: 19px;}
.article h5 {font-size: 17px;}
.article h6 {font-size: 15px;}
.content-wrapper div.appstore-details div.article { font-size: 15px;}
.content-wrapper .big-title2 {
font-size: 22px;
}
.content-wrapper div.news-r ul li span.s1 h2 a {font-size: 15px;}
/* SOCIAL MEDIA */
div.content-wrapper div.big-title i.big-title-social {margin-right: 0px;margin-left: 15px;}
div.social ul.social-media > li:before{
width: 2px;
display: block;
content: ' ';
position: absolute;
right: 0;
top: -1px;
bottom: -1px;
background: #e51212;
}
div.social ul.social-media li.s1 ul#social {float: left;
padding:5px 10px 5px 5px;
}
div.social ul.social-media li.s1 h2 {float: right;font-size: 15px;line-height: 15px;
text-align: right;}
.content-wrapper div.contact ul.contact li span.s1 a {font-size: 14px;}

.simplenews-subscribe .form-item-mail{
    text-align: right;
    margin-right: 10px;
}
#newsletter img{
    float: right;
    margin-left: 5px;
}

#newsletter a {
    float: left;
    font-size: inherit;
}
